.header {
  padding-top: 2rem;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 10;
}
.header .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.menu-ul {
  display: flex;
  align-items: center;
}
.menu-ul > li {
  line-height: 1;
}
.menu-ul > li:not(:last-child) {
  margin-right: 1.5rem;
}
.menu-ul > li:not(.has-btn) > a {
  color: var(--colorBlack);
  text-transform: uppercase;
  font-family: var(--montserratRegular);
  font-weight: 400;
  transition: 0.5s;
  font-size: 1.25rem;
  line-height: 1;
  position: relative;
}
.menu-ul > li:not(.has-btn) > a.active {
  color: var(--colorRed);
}
.menu-ul > li:not(.has-btn) > a.active:after {
  content: "";
  position: absolute;
  top: calc(100% + 5px);
  left: 0;
  right: 0;
  width: 100%;
  height: 1px;
  background-color: var(--colorGreen);
}
.menu-ul > li:not(.has-btn) > a:hover {
  color: var(--colorGreen);
}
.menu-ul > li.has-btn a {
  font-family: var(--montserratRegular);
  font-weight: 400;
  text-transform: uppercase;
}
/*.logo-area {width: 20%; margin-right: 2.5%;}*/
.logo-area {
  margin-right: 2.5%;
}
.logo-a {
  /* width: 210px; */
  /*max-width: 290px;*/
}
.fixed-top {
  background-color: var(--colorWhite);
  padding: 0.5rem 0;
}
.header .btn {
  min-height: 52px;
}

.mob-res-icon {
  display: none;
}
.res-menu-icon {
  display: none;
}
.menu-close {
  display: none;
}

.mega-menu-a {
  position: fixed;
  background-color: var(--colorGrey3);
  right: 12%;
  top: 109px;
  z-index: 8;
  width: 68%;
  padding: 1.5rem;
  border-radius: 5px;
  border: 1px solid var(--colorGrey2);
  opacity: 0;
  visibility: hidden;
  transition: 0.5s;
}
.open-menu-a {
  opacity: 1;
  visibility: visible;
}
.mega-menu-inner-a {
  display: grid;
  grid-template-columns: 19% 19% 19% 19% 19%;
  column-gap: 1%;
}
.nav-right-a h2 {
  color: #fff;
  padding-bottom: 1em;
  margin-bottom: 1em;
  border-bottom: 1px solid;
}

.mega-menu-icon {
  height: 65px;
  display: flex;
  align-items: flex-end;
  margin-bottom: 1rem;
}
.mega-menu-icon img {
  max-height: 100%;
  filter: brightness(0) invert(1);
}
.menu-title {
  color: #a7d32f;
  font-family: var(--montserratMedium);
  font-weight: 400;
  text-transform: uppercase;
  font-size: 0.875rem;
  display: flex;
}
.menu-title {
  margin-bottom: 1rem;
}
.menu-desc {
  font-family: var(--montserratMedium);
  font-style: italic;
  font-size: 0.75rem;
  color: var(--colorWhite);
  line-height: 1.25;
}
.open-menu-control-a {
  background-color: var(--colorGrey3);
}
.open-menu-control-a:before {
  content: "";
  border: 1px solid var(--colorGrey2);
  border-bottom: 0;
  position: absolute;
  top: -10px;
  background-color: #f7f7f7;
  width: 120%;
  height: 51px;
  left: -12%;
  z-index: -1;
  border-radius: 5px 5px 0 0;
}
.mega-menu-item {
  position: relative;
  padding-right: 4%;
}
.mega-menu-item:not(:last-child)::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0%;
  width: 1px;
  height: 100%;
  background-color: #00000050;
}
.sticked-a {
  top: 67px;
  z-index: 10;
}

.res-menu-icon {
  display: inline-flex;
}
.header {
  z-index: 30;
  padding-top: 0;
  padding-bottom: 0;
}
.header-row {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  width: 100%;
}
.logo-area a {
  display: flex;
}
/*.logo-area {width: 11.5%;margin-right: 0;background-color: transparent;}*/
.logo-area {
  margin-right: 0;
  margin-left: 1%;
  margin-top: 1%;
  background-color: transparent;
}
.header-inner {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  padding: 0rem 0;
  box-shadow: none !important;
  background: transparent;
}
.menu-icon {
  /* background-color: #a7d32f; */
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  height: 80px;
  border-radius: 100%;
  filter: drop-shadow(0px 10px 15px #a7d32f);
  /* margin-top: -1.5rem; */
  /* margin-right: -1.5rem; */
}
.menu-icon i {
  cursor: pointer;
  color: var(--colorWhite);
  background-color: transparent;
  font-size: 2.25rem;
  line-height: 2rem;
}
.nav-full-a {
  position: fixed;
  width: 100vw;
  height: 100vh;
  inset: 0;
  margin: auto;
  z-index: 99;
  background-color: #022f32;
  padding: 5rem 5%;
}
.nav-area {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  height: 100%;
}
.nav-left-a {
  width: 20%;
  height: 100%;
  border-right: 1px solid #ffffff;
  display: flex;
  align-items: center;
}
.nav-right-a {
  width: 75%;
}
.list-large-a > li {
  overflow: hidden;
}
.list-large-a > li > a {
  color: #fff;
  display: inline-flex;
  font-size: 2rem;
  font-family: var(--popinsBold);
  transition: 0.5s;
  position: relative;
  transition: 0.5s;
  transform: translateY(100%);
  opacity: 0;
}
.list-large-a > li.animated > a {
  transform: translateY(0%);
  opacity: 1;
}
.list-large-a > li > a::after {
  content: "";
  position: absolute;
  transition: 0.5s;
  background-color: #a7d32f;
  height: 2px;
  width: 0;
  bottom: 0;
  left: 0;
}
.list-large-a > li > a:hover::after {
  width: 100%;
}
.list-large-a > li > a:hover {
  color: #a7d32f;
}
.list-large-a > li:not(:last-child) {
  margin-bottom: 2rem;
}
.mega-menu-inner-a {
  display: grid;
  grid-template-columns: 49% 49%;
  column-gap: 2%;
}
.mega-menu-item:not(:last-child)::after {
  display: none;
}
.mega-menu-item {
  padding-right: 0;
  padding: 1.25rem;
}
.mega-menu-item:not(:last-child) {
  margin-bottom: 2.5rem;
}
.menu-desc {
  font-size: 1.125rem;
  /* padding-right: 20%; */
}
.menu-title {
  font-size: 1.5rem;
  font-family: var(--montserratBold);
}
.mega-menu-icon {
  margin-bottom: 1.5rem;
}
.mega-menu-item:hover {
  border-radius: 10px;
  box-shadow: 0px 31px 48px 8px rgb(51 51 51 / 20%);
}
/* .mega-menu-item:hover :is(a,.menu-desc){color: var(--colorWhite);}
    .mega-menu-item:hover :is(a,.menu-desc,img){color: var(--colorWhite);}
    .mega-menu-item:hover .mega-menu-icon img {filter: brightness(0) invert(1);} */
.mega-menu-item {
  transition: 1s;
  transform: translateX(-50%);
  opacity: 0;
}
.mega-menu-item.animated {
  transform: translateX(0%);
  opacity: 1;
}
/* .mega-menu-inner-a{overflow: hidden;} */
.nav-area {
  position: relative;
}
.menu-close-a {
  position: absolute;
  /* filter: drop-shadow(0px 0px 10px #a7d32f); */
  bottom: auto;
  right: 0;
  border-radius: 100%;
  line-height: 1;
  color: var(--colorWhite);
  /* background: #a7d32f; */
  padding: 3px;
  cursor: pointer;
  top: 0;
  width: 80px;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 2.5rem;
  /* margin-top: -1.5rem; */
  /* margin-right: -1.5rem; */
}
.nav-full-a {
  transition: 0.5s;
  transform: translateX(100%);
}
.mega-menu-icon svg {
  max-height: 100%;
  width: auto;
}
.translate-zero {
  transform: translateX(0%);
}
.nav-area div#particles-js {
  /* opacity: 0.4; */
  /* background-color: #022f32; */
}
body:not(.home) .fixed-top {
  background-color: var(--colorWhite);
  /* padding: 0.5rem 0; */
  box-shadow: 0px 31px 48px 8px rgb(51 51 51 / 11%) !important;
}
.fixed-top .logo-a {
  /* width: 235px; */
}

@media screen and (max-width: 1680px) {
  .header .btn {
    min-height: 45px;
  }
  /*.header{padding-top: 1.5rem;}*/
  .mega-menu-a {
    top: 76px;
  }
  .menu-title > a {
    font-size: 0.875rem;
  }
  .menu-desc {
    font-size: 0.65rem;
  }
  .menu-title > a {
    font-size: 1.25rem;
  }
  .menu-desc {
    font-size: 1rem;
    padding-right: 10%;
  }
  .mega-menu-icon {
    height: 45px;
  }
  .mega-menu-item:not(:last-child) {
    margin-bottom: 0rem;
  }
  .mega-menu-icon {
    margin-bottom: 1rem;
  }
  .menu-title {
    margin-bottom: 0.75rem;
  }
  .list-large-a > li > a {
    font-size: 1.5rem;
  }
  .menu-icon i {
    font-size: 2rem;
    line-height: 1;
  }
  .logo-a {
    width: 170px;
  }
  .fixed-top .logo-a {
    width: 170px;
  }
  .menu-title {
    font-size: 1.125rem;
  }
  .menu-desc {
    font-size: 0.875rem;
    padding-right: 15%;
  }
  .menu-icon,
  .menu-close-a {
    width: 100px;
    height: 100px;
    margin-top: -1rem;
    margin-right: -1rem;
  }
  .expert-img-col img {
    max-width: 50%;
  }
}

@media screen and (max-width: 1440px) {
  .mega-menu-a {
    top: 98px;
  }
  .sticked-a {
    top: 80px;
  }
}

@media screen and (max-width: 1366px) {
  .mega-menu-a {
    top: 95px;
  }
  .sticked-a {
    top: 78px;
  }
  .menu-ul > li:not(:last-child) {
    margin-right: 1rem;
  }
  /* .fixed-top .logo-a {max-height: 40px;} */
}

@media screen and (max-width: 1280px) {
  .mega-menu-a {
    top: 86px;
  }
  .sticked-a {
    top: 70px;
  }
  .mega-menu-a {
    width: 80%;
  }
}

@media screen and (max-width: 1024px) {
  .menu-title {
    font-size: 1.25rem;
  }
  .logo-area {
    width: 15%;
  }
  .menu-title > a {
    font-size: 1.125rem;
  }
  .menu-desc {
    font-size: 0.875rem;
    padding-right: 0%;
  }
  /* .menu-icon {padding: 25px;} */
  .menu-icon i {
    font-size: 1.5rem;
    line-height: 1.5rem;
  }
  .menu-icon,
  .menu-close-a {
    width: 80px;
    height: 80px;
  }
}

@media screen and (max-width: 991px) {
  .res-menu-icon {
    display: flex;
    color: var(--colorBlack);
    font-size: 2rem;
    line-height: 1;
  }
  .logo-area {
    width: 50%;
  }
  .translate-x-zero {
    transform: translateX(0%) !important;
  }
  .menu-ul > li:not(.has-btn) > a {
    color: var(--colorWhite);
  }
  .menu-ul > li:not(:last-child) {
    margin-right: 0;
    margin-bottom: 1rem;
  }
  .mob-res-icon {
    display: flex;
    width: 100%;
    justify-content: space-between;
  }
  .menu-close {
    display: flex;
    color: var(--colorWhite);
    font-size: 1.5rem;
    margin-bottom: 3rem;
  }
  .menu-ul {
    position: fixed;
    z-index: 9;
    flex-direction: column;
    align-items: flex-start;
    background-color: var(--colorBlack);
    width: 275px;
    height: 100vh;
    justify-content: flex-start;
    right: 0;
    top: 0;
    padding: 1rem;
    transition: 0.5s;
    transform: translateX(100%);
  }
  .logo-area {
    width: 160px;
  }
  .menu-ul > li:not(.has-btn) > a {
    font-size: 1.125rem;
  }
  .menu-ul > li:not(.has-btn) > a.active:after {
    top: calc(100% + 0px);
  }
  .mega-menu-inner-a {
    column-gap: 0%;
    grid-template-columns: 100%;
  }
  .mega-menu-item:not(:last-child)::after {
    display: none;
  }
  .mega-menu-a {
    right: 0;
    z-index: 10;
    opacity: 1;
    visibility: visible;
    transform: translateX(100%);
    border-radius: 0;
    border: 0;
    width: 275px;
    padding: 0 1.25rem;
    overflow: hidden;
    overflow-y: scroll;
    height: calc(100vh - 75px);
    background-color: var(--colorBlack);
  }
  .mega-menu-item {
    padding-right: 0;
  }
  .mega-menu-item:not(:last-child) {
    margin-bottom: 1.25rem;
  }
  .menu-title > a {
    color: var(--colorWhite);
  }
  .menu-desc {
    color: var(--colorWhite);
    display: none;
  }
  .mega-menu-icon img {
    max-height: 100%;
    filter: brightness(0) invert(1);
  }
  .mega-menu-icon {
    height: 40px;
    display: none;
  }
  .menu-title {
    margin-bottom: 0;
  }
  .nav-left-a {
    width: 30%;
  }
  .menu-title {
    font-size: 1.5rem;
  }
  .mega-menu-item {
    padding: 0;
  }
  .nav-right-a {
    display: flex;
    align-items: center;
    height: 100%;
    padding-left: 5%;
  }
  .mega-menu-item:not(:last-child) {
    margin-bottom: 2.25rem;
  }
}

@media screen and (max-width: 767px) {
  .nav-area {
    flex-direction: column;
  }
  .menu-title > a {
    color: var(--colorBlack);
  }
  .nav-left-a {
    border: 0;
    width: 100%;
    height: auto;
  }
  .mega-menu-inner-a {
    display: grid;
    grid-template-columns: 100%;
    column-gap: 0;
  }
  .nav-area {
    justify-content: flex-start;
  }
  .mega-menu-item {
    padding: 0;
  }
  .list-large-a > li:not(:last-child) {
    margin-bottom: 0.5rem;
  }
  .menu-title > a {
    font-size: 1.5rem;
    text-transform: none;
  }
  .nav-right-a {
    width: 100%;
    margin-top: 1rem;
    border-top: 1px solid var(--colorRed);
    padding-top: 1.5rem;
  }
  .nav-right-a {
    padding-left: 0;
    align-items: flex-start;
  }
  .menu-close-a {
    font-size: 2rem;
  }
}

@media screen and (max-width: 480px) {
  .menu-title {
    font-size: 1.125rem;
  }
}
